
#Animation_container{
    
   
    width: 100%;
    height: max-content;
    padding: 0;
    margin: 0;
    overflow: hidden;
    
}

#Footer_animation_object_container{

    
    width: 100%;
    padding: 0%;
    margin: 0%;
    display: block;
    

}

#Footer_animation_object_container img{

    padding: 0%;
    margin: 0%;
    flex-grow: 1;

}